;软件通用启动程序
;笨笨熊软件工作室版权所有 (C)CopyRight 2001-2004 Xiangdong Liu
;http://bbxsoft.anyp.cn   mail:bbxsoft@hotmail.com
;
;程序中使用了与月共舞工作室周劲羽的平滑特效字体控件包，在此表示感谢！
;
;修改配置文件时请保留以上信息，谢谢合作！

;我的autorun.exe配置文件
;以下以“;”开头的行为注解行，可以去除

[Setup]
;公司名称，显示在任务栏上
AppTitle=盛世雄风Win2K3_EE_SP2_20080808_4IN1
;标题
Title=欢迎使用 盛世雄风 2003 系列操作系统
;高和宽，默认为800*600
Height=600
Width=800
;滚动速度，单位为毫秒，默认为20
Speed=20
;菜单项的高度，默认为38
ButtonHeight=25
;菜单项的字体名称，默认为宋体
ButtonFontName=宋体
;菜单项的字体大小，默认为14
ButtonFontsize=13

;系统主菜单
[MainMenu]
;菜单标题
Title=【盛世雄风Win2K3_EE_SP2_0808个人精简版】
;命令项数量，默认为100，建议设置为实际大小，以加快载入菜单速度
ShellCount=4
;以下为具体的命令项，分别为标题和文件
;使用Menu命令显示子菜单
Shell1Caption=安装盛世雄风Win2K3_EE_SP2_20080808个人精简版
Shell1Command=WINPE_INSTALL.BAT

Shell3Caption=阅读详细发布说明文档
Shell3Command=使用说明.HTML
